Subject: RE: Duke's Proposed Power Plant At Clovis
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Feb 2002 10:49:37 -0800 (PST)

Lorraine,
Thanks for the information.  Let us know of anyway we can help from this end.
Arnie

 -----Original Message-----
From: 	Lindberg, Lorraine  
Sent:	Friday, February 22, 2002 10:09 AM
To:	McConnell, Mark; Bailey, Arnie; Watson, Kimberly; Frazier, Perry
Cc:	Panhandle, Team; Panhandle-P2, Team; Roensch, David; Whippo, Jeff; Smith, Rick
Subject:	RE: Duke's Proposed Power Plant At Clovis

Duke does plan to build a merchant plant in Curry County, NM.  They think it will be a 2-stage project with each stage 600 megawatts.  The proposed in-service date of the 1st phase is 2Q04.  They will need a minimum pipeline pressure off TW of 500 psi.  Perry Frazier and I have met with Duke reps as recently as Jan. 02 about this plant.  A draft interconnect agreement has been forwarded to Duke who is working on providing their comments to TW.  So far, we have not determined any items such as who will build a line to the plant and pay for and operate it.  I will keep everyone posted as this develops.

Lorraine

 -----Original Message-----
From: 	McConnell, Mark  
Sent:	Friday, February 22, 2002 10:47 AM
To:	Bailey, Arnie; Watson, Kimberly; Lindberg, Lorraine
Cc:	Panhandle, Team; Panhandle-P2, Team; Roensch, David; Whippo, Jeff; Smith, Rick
Subject:	RE: Duke's Proposed Power Plant At Clovis

Thanks Arnie.  I'll pass this on to Lorraine Lindberg (Duke's TW rep).  If we hear anything additional we'll pass it on.  Please do the same.

Mark

 -----Original Message-----
From: 	Bailey, Arnie  
Sent:	Friday, February 22, 2002 9:15 AM
To:	Watson, Kimberly; McConnell, Mark
Cc:	Panhandle, Team; Panhandle-P2, Team; David Roensch (E-mail); Jeff Whippo (E-mail); Rick Smith (E-mail)
Subject:	Duke's Proposed Power Plant At Clovis

Kim and Mark,
Butch Bentley, who is on the Panhandle Team, called me this morning and said he had heard on a local radio station that Duke had paid the city of Clovis, NM $50,000 for water rights for a 6 month period.  This sounds like Duke is again interested in building a power plant near Clovis.  About a year ago they were proposing a power plant South of Clovis about 2 miles from our Panhandle lateral.  The proposed plant would be gas fired with a fuel need of up to 100mmcfd.   Later I was told that the project was a dead issue because of problems getting water.
Butch will get a newspaper today and see if there's any more information.  This could be a good opportunity for us.  If you contact Duke, please let us know the results.
Thanks,
Arnie Bailey
505-625-8005 Office
505-626-1530 Cell
800-586-5735 Page
505-627-8137 Fax